漏洞信息详情

ZeroClipboard ‘ZeroClipboard10.swf’跨站脚本漏洞

  • CNNVD编号:CNNVD-201303-038
  • 危害等级: 中危
  • CVE编号: CVE-2013-1808
  • 漏洞类型: 跨站脚本
  • 发布时间: 2013-03-02
  • 威胁类型: 远程
  • 更新时间: 2013-04-03
  • 厂        商: zeroclipboard_project
  • 漏洞来源: MustLive

漏洞简介

em-shorty,RepRapCalculator,Fulcrum,Django,aCMS以及其他产品中使用的ZeroClipboard 1.0.8之前版本中的ZeroClipboard.swf和ZeroClipboard10.swf中存在跨站脚本漏洞。通过‘id’参数,远程攻击者利用该漏洞注入任意web脚本或HTML。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

https://github.com/jonrohan/ZeroClipboard/blob/master/docs/releases.md#zeroclipboard-108

参考网址

来源: github.com

链接:https://github.com/jonrohan/ZeroClipboard/commit/a0e02933f5f7ce5f364fbad36a005f0a349f0696

来源: github.com

链接:https://github.com/jonrohan/ZeroClipboard/blob/master/docs/releases.md#zeroclipboard-108

来源: BID

名称: 58257

链接:http://www.securityfocus.com/bid/58257

来源: MLIST

名称: [oss-security] 20130326 Re: WordPress plugins vulnerable to CVE-2013-1808

链接:http://www.openwall.com/lists/oss-security/2013/03/26/8

来源: MLIST

名称: [oss-security] 20130324 XSS vulnerabilities in ZeroClipboard and multiple web applications

链接:http://www.openwall.com/lists/oss-security/2013/03/25/1

来源: MLIST

名称: [oss-security] 20130310 WordPress plugins vulnerable to CVE-2013-1808

链接:http://www.openwall.com/lists/oss-security/2013/03/10/2

来源: MLIST

名称: [oss-security] 20130302 Re: [Full-disclosure] XSS vulnerabilities in em-shorty, RepRapCalculator, Fulcrum, Django and aCMS - ZeroClipboard.swf

链接:http://www.openwall.com/lists/oss-security/2013/03/03/3

来源: securityvulns.ru

链接:http://securityvulns.ru/docs29105.html

来源: securityvulns.ru

链接:http://securityvulns.ru/docs29104.html

来源: securityvulns.ru

链接:http://securityvulns.ru/docs29103.html

来源: FULLDISC

名称: 20130218 XSS vulnerabilities in ZeroClipboard

链接:http://seclists.org/fulldisclosure/2013/Feb/103

漏洞信息快速查询

相关漏洞

更多